body{
    /*background-image: url(../images/map.jpg),linear-gradient(#e9f0e8,#c9eeb5);
    background-blend-mode: luminosity;
    background-repeat: no-repeat;-->*/
}

header{
    font-size: 2rem;
    margin-left: 20%;
    color:black;
}
.button{
    font-size: 2rem;
    margin-left: 20%;
    line-height:1.0;
    
}
